Pastery

pip.log parallel tasks +

Requirement already satisfied: pipenv in c:\python36\lib\site-packages
Requirement already satisfied: pew>=0.1.26 in c:\python36\lib\site-packages (from pipenv)
Requirement already satisfied: virtualenv in c:\python36\lib\site-packages (from pipenv)
Requirement already satisfied: requests>2.18.0 in c:\python36\lib\site-packages (from pipenv)
Requirement already satisfied: pip>=9.0.1 in c:\python36\lib\site-packages (from pipenv)
Requirement already satisfied: urllib3>=1.21.1 in c:\python36\lib\site-packages (from pipenv)
Requirement already satisfied: virtualenv-clone>=0.2.5 in c:\python36\lib\site-packages (from pew>=0.1.26->pipenv)
Requirement already satisfied: setuptools>=17.1 in c:\python36\lib\site-packages (from pew>=0.1.26->pipenv)
Requirement already satisfied: psutil==5.3.1; sys_platform == "win32" in c:\python36\lib\site-packages (from pew>=0.1.26->pipenv)
Requirement already satisfied: chardet<3.1.0,>=3.0.2 in c:\python36\lib\site-packages (from requests>2.18.0->pipenv)
Requirement already satisfied: idna<2.7,>=2.5 in c:\python36\lib\site-packages (from requests>2.18.0->pipenv)
Requirement already satisfied: certifi>=2017.4.17 in c:\python36\lib\site-packages (from requests>2.18.0->pipenv)
Creating a virtualenv for this project
Using C:\Python36\python3.exe to create virtualenv
Traceback (most recent call last):
  File "c:\python36\lib\site-packages\pipenv\vendor\pexpect\expect.py", line 96, in expect_loop
    return self.timeout()
  File "c:\python36\lib\site-packages\pipenv\vendor\pexpect\expect.py", line 70, in timeout
    raise TIMEOUT(msg)
pexpect.exceptions.TIMEOUT: <pexpect.popen_spawn.PopenSpawn object at 0x000002394AAB4C88>
searcher: searcher_re:
    0: EOF

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "c:\python36\lib\runpy.py", line 193, in _run_module_as_main
    "__main__", mod_spec)
  File "c:\python36\lib\runpy.py", line 85, in _run_code
    exec(code, run_globals)
  File "C:\Python36\Scripts\pipenv.exe\__main__.py", line 9, in <module>
  File "c:\python36\lib\site-packages\pipenv\vendor\click\core.py", line 722, in __call__
    return self.main(*args, **kwargs)
  File "c:\python36\lib\site-packages\pipenv\vendor\click\core.py", line 697, in main
    rv = self.invoke(ctx)
  File "c:\python36\lib\site-packages\pipenv\vendor\click\core.py", line 1066, in invoke
    return _process_result(sub_ctx.command.invoke(sub_ctx))
  File "c:\python36\lib\site-packages\pipenv\vendor\click\core.py", line 895, in invoke
    return ctx.invoke(self.callback, **ctx.params)
  File "c:\python36\lib\site-packages\pipenv\vendor\click\core.py", line 535, in invoke
    return callback(*args, **kwargs)
  File "c:\python36\lib\site-packages\pipenv\cli.py", line 197, in install
    selective_upgrade=selective_upgrade
  File "c:\python36\lib\site-packages\pipenv\core.py", line 1696, in do_install
    ensure_project(three=three, python=python, system=system, warn=True, deploy=deploy, skip_requirements=skip_requirements)
  File "c:\python36\lib\site-packages\pipenv\core.py", line 603, in ensure_project
    ensure_virtualenv(three=three, python=python, site_packages=site_packages)
  File "c:\python36\lib\site-packages\pipenv\core.py", line 560, in ensure_virtualenv
    do_create_virtualenv(python=python, site_packages=site_packages)
  File "c:\python36\lib\site-packages\pipenv\core.py", line 949, in do_create_virtualenv
    click.echo(crayons.blue(c.out), err=True)
  File "c:\python36\lib\site-packages\pipenv\vendor\delegator.py", line 99, in out
    self.__out = self._pexpect_out
  File "c:\python36\lib\site-packages\pipenv\vendor\delegator.py", line 87, in _pexpect_out
    result += self.subprocess.read()
  File "c:\python36\lib\site-packages\pipenv\vendor\pexpect\spawnbase.py", line 427, in read
    self.expect(self.delimiter)
  File "c:\python36\lib\site-packages\pipenv\vendor\pexpect\spawnbase.py", line 327, in expect
    timeout, searchwindowsize, async_)
  File "c:\python36\lib\site-packages\pipenv\vendor\pexpect\spawnbase.py", line 355, in expect_list
    return exp.expect_loop(timeout)
  File "c:\python36\lib\site-packages\pipenv\vendor\pexpect\expect.py", line 106, in expect_loop
    return self.timeout(e)
  File "c:\python36\lib\site-packages\pipenv\vendor\pexpect\expect.py", line 70, in timeout
    raise TIMEOUT(msg)
pexpect.exceptions.TIMEOUT: <pexpect.popen_spawn.PopenSpawn object at 0x000002394AAB4C88>
searcher: searcher_re:
    0: EOF
<pexpect.popen_spawn.PopenSpawn object at 0x000002394AAB4C88>
searcher: searcher_re:
    0: EOF
New paste